body {
    font-family: 'Courier New', Courier, monospace;
}

header {
    font-style: italic;
}

p {
    font-size: 1.5rem;
    text-align: justify;

}

.wrapper {
    display: flex;
    flex-direction: column;
    margin: 10% 10% auto 10%;
}

@media only screen and (min-width: 992px) {
    p {
        font-size: 1rem;
    }

    .wrapper {
        justify-content: center;
        height: 100vh;
        margin: auto 15% auto 15%;
    }

}